Loading...
Searching...
No Matches
DBCOL2 Struct Reference

## Public Attributes

DBCHAR | ActualName [MAXCOLNAMELEN+2]
BYTE | CaseSensitive
BOOL | Identity
DBINT | MaxLength
DBCHAR | Name [MAXCOLNAMELEN+2]
BYTE | Null
BYTE | Precision
BYTE | Scale
DBINT | ServerMaxLength
SHORT | ServerType
DBCHAR | ServerTypeDeclaration [256]
DBINT | SizeOfStruct
DBCHAR | TableName [MAXCOLNAMELEN+2]
SHORT | Type
BYTE | Updatable
DBINT | UserType
BOOL | VarLength

The documentation for this struct was generated from the following file:

- include/sybdb.h